﻿/* generic styles */

html, body {
	
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	margin: 0;
	padding: 0;

}
.home
{
    background: #fff url('/images/headerBg1.jpg') repeat-x top center;
}
.homecontent
{
    background: #fff url('/images/headerBg2.jpg') repeat-x top center !important;
}
ul.blog_posts li img.news_image {float:right; margin:0 0 20px 30px;}
ul.blog_posts li { list-style-type:none;}
div#pagination {float:left; width:100%; background-color:#F3F4F4; padding:4px; font-weight:bold;}
div#pagination a {display:inline-block; text-decoration:none; color: #a60b15;	outline: none}
div#pagination a.return_link {float:right; padding:4px 0;}
ul.pagination_numbers li {display:inline; float:left; padding:4px 4px;}



a:link, a:visited, a:active {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#0099CC;
	text-decoration:none;
}
a:focus {
  outline-style: none;
}
object {
  outline-style: none;
}
a:active
{
outline: none;
}
img {
    border: 0;
}
form {
    margin: 0;
}
input, select, textarea {
    padding: 0;
    margin: 0;
}
h1 {
	color:#333333;
	font-size:20px;
	font-weight:bold;
	margin:0 0 10px 0;
	padding: 0;
	text-transform: uppercase;	
	
}

h2 {
	color:#333333;
	font-size:16px;
	font-weight:bold;
	margin:20px 0 10px 0;
	padding: 0;
}
h3 {
	color:#333333;
	font-size:15px;
	font-weight:bold;
	padding-top: 20px;
	padding-bottom: 10px;
}
h4 {
	color:#333333;
	font-size:15px;
	font-weight:normal;
	padding-bottom: 10px;
}

p {
	margin:0px 0px 10px 0px;
	line-height:18px;
	padding: 0;
}
.tableButton {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #333333;
	background: #FFFFFF;
	border-style: none;	
	cursor:pointer;
	padding:0;
	margin:10px 0  0 0;
}
.tableButton:hover {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #666666;
	background: #FFFFFF;
	border-style: none;	
	cursor:pointer;
	padding:0;
	margin:10px 0  0 0;
}

.newsTitle {
	font-size:14px;
	color: #333;
	padding:0;
	margin:0;
	font-weight: bold;
	
}
.searchtxt {
	float:left;
	font-size:11px;
	margin:0 5px 0 0;
	padding:5px;
	width:185px;
}

hr {
	height:1px;
	border-top:none;
	border-left:none;
	border-right:none;
	/*change next three to suit design*/
	border-bottom:1px dotted #666666;
	margin:16px 0px 16px 0px;
	margin:8px 0px 9px 0px;
}
#container {
	margin:0 auto;
	width: 858px;
	
}
#header {
	float:left;
	width: 858px;
}
#headerTop {
	float: left;
	width: 858px;
}
#logo {
	float: left;
	margin-top: 20px;
}
#contact  {
	float: right;
	background: url(/images/contact_number.jpg) no-repeat;
	width: 175px;
	height: 38px;
	margin-top: 40px;
}
#headerImg {
	float: left;
	width: 858px;
	margin-top: 20px;
}
#headerPic {
	float: left;
	width: 572px;
}
#headerRPic {
	float: left;
	width: 286px;
}
#leftwrap{ width:562px; height:262px; float:left; }
#contWrap{ width:858px; height:276px; float:left; margin:0;  padding:0; overflow:hidden;}

#rotate{float:right;
width:286px;
margin-top:1px;
height:276px;
}

#homepage ul li {
 margin:0;
 padding:0;
 list-style-type:none;
}

#homepage li {
	line-height: 18px;
	list-style-type:none;
	padding: 0 0 10px 0;
	margin:0;
}


#menubar {
	float: left;
	width: 858px;
	margin-top:28px;
}
#navlist {
	float: left;
	width: 858px;
    font-size:12px;
}
#navlist ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#navlist ul li {
	float: left;
	padding-left:2px;
}

#navlist ul li a {
	display: block;
	width:141px;
	color:#fff;
	text-decoration:none;
	background:url(/images/navi_bg.jpg) no-repeat 0 0;
	padding:10px 0px 10px 0px;
	text-align: center;
}
#navlist ul li a:hover, #navlist ul li a.current { 
    background-position:0 -36px;
    color: #fff;
}

#pce {
	float: left;
	width: 858px;
	margin-top: 20px;
	text-align:left;
}
#pci {
	float: left;
	width: 858px;
	margin-top: 20px;
}


#leftContent {
	float: left;
	width: 560px;	
}

.hrlink {
	clear: both;
	height:1px;
	border-top:none;
	border-left:none;
	border-right:none;
	/*change next three to suit design*/
	border-bottom:1px dotted #999999;
	margin:16px 0px 16px 0px;
	_margin: -5px 0px 16px 0px;
}
.hrlinkNew {
	clear: both;
	height:1px;
	background:url(/images/dot.jpg) repeat-x;
	margin:16px 0px 16px 0px;
	*margin:0px 0px 16px 0px;
}

.innerContent {
	float: left;
	width: 563px;	
}

.innerContent p {
	color:#333333;
	font-size:12px;
}

.welcome {
	float: left;
	width: 563px;	
}
.detailsLeft {
	width:55px;
	float:left;
	padding: 0 20px 10px 0;
	font-weight:bold;

	
}
.detailsRight {
	float:left;
	width:195px;
	padding: 0 0 10px 0;
	
}

.welcome h4 {
	color:#333333;
	font-size:15px;
	font-weight:normal;
	margin:0;
	padding:0 0 10px;
}
.welcome p {
	color:#333333;
	font-size:12px;
}

.featured {
	float: left;
	width: 563px;	
}

.featured p {
	color:#333333;
	font-size:12px;
}

.featured h4 {
	color:#333333;
	font-size:15px;
	font-weight:normal;
}
.featureImg {
	float: left;
	width: 150px;
}
.featuredText {
	float: left;
	width: 390px;
	margin-left: 20px;
}
.featuredText p {
	color:#333333;
	font-size:12px;
	font-weight:normal;
}
p.heading {
	color:#d61b22;
	font-size:12px;
	font-weight:bold;
}
.product p.prodHeading {
	color:#d61b22;
	font-size:12px;
	font-weight:bold;
}

p span.link {
	color:#0099cc;
	font-size:12px;
	font-weight:bold;
}
p span.link a {
	color:#0099cc;
	text-decoration: none;
}
p span.link a:hover {
	color:#0099cc;
	text-decoration: underline;
}
.product {
	float: left;
	width: 560px;	
}

.product p {
	color:#333333;
	font-size:12px;
}
.productText {
	float: left;
	width: 300px;
	
	
}
.productImg {
	float: left;
	width: 155px;
	margin-left: 20px;
	
}
.productImg span{
	float: left;
	width: 155px;
	text-align: center;
	margin-top: 50px;
}

.productText p {
	color:#333333;
	font-size:12px;
	font-weight:normal;
}

p.productHeading {
	color:#aeafaf;
	font-size:12px;
	font-weight:bold;
}
#rightContent ul{
	margin:0;
	padding:0;
}

#rightContent {
	float: left;
	width: 250px;	
	padding: 0 5px 0 5px;
	margin-right: 15px !important;
}

.latestNews {
	float: left;
	width: 275px;
}
.latestNews p {
	color:#333333;
	font-size:12px;
	font-weight:normal;
}
.newsHeading  {
	color:#d61b22;
	font-size:12px;
	font-weight:bold;
	padding:0 0 5px;
}
.newsHeading a {
	color:#d61b22;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
}
.newsText  {
	color:#333333;
	font-size:12px;
	line-height: 18px;	

}
.readMore {
	font-size:12px;
	text-decoration: none;
	font-weight: bold;
	color: #3366CC;
}
.readMore a {
	font-size:12px;
	text-decoration: none;
	font-weight: bold;
	color: #3366CC;
}
.newsDate {
	color:#333;
	font-weight: bold;	
}



span.date {
	color:#333333;
	font-size:12px;
	font-weight:bold;
}
p.viewarchive {
	color:#333333;
	font-size:12px;
	text-align: center;
}
p.viewarchive a {
	color:#333333;
	text-decoration: none;
}
p.viewarchive a:hover{
	color:#333333;
	text-decoration: underline;
}
div.sb_section_holder {
	float: left;
	width:220px;/*260px;*/
	padding:20px;
	color:#000000;
	
	padding:20px;
	margin-bottom:30px;
	*padding-bottom:30px;
}


div.sb_section_holder p {
	margin-bottom:10px;
}

div.sb_section_holder a {
	color:#000000;
	text-decoration: none;
}

.imgHolder {
	margin-left: -15px;
}

div.sub1 {
	float:left; 
	width:100%; 
	height:21px; 
	font-weight:bold;
	padding-left: 0;
	line-height: 20px;
}
a.sub1 {
	color:#666666;
	font-weight:bold;
	text-decoration: none;
}
a:hover.sub1 {
	color:#0099CC;
	text-decoration: none;
}
div.sub_nav_hr_holder {
	width:100%;
	float:left;

}

div.sub2 {
	width:175px;
	margin-left:37px;
	font-weight:normal;
}
a.sub2 {
	color:#000000;
	font-weight:normal;
		text-decoration: none;

}
a:hover.sub2 {
	color:#0099CC;
	text-decoration: none;

}
div.sub3 {
	width:168px;
	margin-left:55px;
	font-weight:normal;
	font-size: 11px;
		text-decoration: none;
}

a.sub3 {
	color:#000000;
	font-weight:normal;
		text-decoration: none;

}
a:hover.sub3 {
	color:#0099CC;
	text-decoration: none;

}
#bullet {
	float: left;
	width: 563px;	
}
#bullet ul{
    list-style-image: url(/images/bullet.jpg);
	
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 15px;}

#bullet li{
	color:#333333;
	font-size:12px;
	text-decoration:none;
	line-height: 20px;
}
.pdf {
	float: left;
	width: 563px;	
}

.pdf p {
	color:#333333;
	font-size:12px;
}
.pdfImg {
	float: left;
	width: 35px;
}
.pdfText {
	float: left;
	width: 106px;
	margin-left: 20px;
}
.pdfText p {
	color:#333333;
	font-size:12px;
	font-weight:bold;
}
.pdfText p a {
	color:#333333;
	text-decoration: none;
}
#footer {
	float: left;
	width: 100%;
	height: 90px;
	background: url(/images/footer_bg.jpg) repeat-x center center;
	margin-top: 20px;
	display: inline;
	position: relative;
	padding: 0;
}
#copyright p {
	width: 858px;
	height: 68px;
	margin: 0 auto;
	padding-top: 22px;
	text-align: left;
	color: #ffffff;
	line-height: 20px;
}
#copyright a {
	color: #ffffff;
	text-decoration: none;
}
#copyright a:hover {
	color: #CCC;
	text-decoration: none;
}
/* sitemap */
.sitemap ul {
	line-height: 18px;
	margin-left: 10px;
	margin-top: 2px;
	list-style: square inside;	
}

.sitemap li {
	margin-left: 10px;
	margin-bottom:10px;
	list-style: square inside;	

}
.sitemap a{
	color: #0099cc;
	text-decoration: none;
	
}
.sitemap a:hover{
	color: #047db5;
	text-decoration: underline;
	
}
.compact ul {
padding-left: 25px;

}
.compact li {
	list-style-image: url(/images/bullet.jpg);
		
}

/* contact */
.form_right {
   text-align: left;
    width: 220px;

	float: left;
   
}

.form_left {
	clear: both;
   text-align: left;
   width: 150px;
   padding: 6px 5px 0px 5px;

   float: left;
   
}

.form_right input {
   font-size: 12px;
   color: #000000;
   width: 200px;
   margin: 4px 0px 6px 0px;
   overflow: auto;
	 padding:5px;
	 	border: 1px solid #d2d2d2;
	background-color: #fbfbfb;

}   
.form_right textarea {
   font-size: 12px;
   color: #000000;
   width: 200px;
   margin: 4px 0px 6px 0px;
   overflow: auto;
	 padding:5px;
	 height: 100px;
	 	border: 1px solid #d2d2d2;
	background-color: #fbfbfb;

}   


.form_section {
    text-align: left;
    font-weight: bold;
    color: #000000;
    padding: 10px 0px 0px 10px;
    border-bottom: 1px solid #000000;
}  

input.field {
   font-size: 10px;
   color: #000000;
   border: 1px solid #d2d2d2;
}
input, textarea {
	margin: 0;
	padding: 0;
	 	
}

input.button {
	font-size: 11px;
   color: #fff;
   background: #7b2b83;
   border: 1px solid #6b0e74;
   

   cursor: pointer;
   cursor: hand;
  
}

#bodytext           {font-size: 11px;
                    font-weight: normal;
                    color: #000000;
                    padding-top: 10px;
                    padding-left: 0px;
                    padding-right: 0px;
                    padding-bottom: 10px;
                    line-height: 1.4em;}

#bodytext a          {font-size: 11px;
                    font-weight: normal;
                    color: #000000;
                    padding-top: 10px;
                    padding-left: 0px;
                    padding-right: 0px;
                    padding-bottom: 10px;
                    line-height: 1.4em;}


#key{
	font-size: 14px;
   color: #000;
   background: #fbfbfb;
   padding: 3px 15px;
border: 1px solid #d2d2d2;
   cursor: pointer;
   cursor: hand;
   text-align: center;
   
  
}
#key1 {
	font-size: 14px;
   color: #000;
   background: #eeeeee;
   padding: 3px 15px;
border: 1px solid #d2d2d2;
   cursor: pointer;
   cursor: hand;
    text-align: center;
  
}
/* help */
div#search {
	width:100%;
	margin-bottom:20px;
}

input.field_search {
	width:200px;
	height:19px;
	*margin-top:-1px;
	color:#000000;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding-top:3px;
	padding-left:3px;
}
#buttonGo {
	vertical-align: -8px;
}
*html #buttonGo {
	vertical-align: -3px;
}
div#help_content {
    width:100%;
    margin-top:20px;
    *margin-top:15px;
}

div#back {
	padding-bottom:2px;
}

div#filerow {
	width:592px;/*570px;*/
	height:24px;/*31px;*/
	padding:7px 15px 0px 15px;
	background-image:url(/images/filerow_bg.gif);
	background-repeat:repeat-x;
	font-weight:bold;
	color:#d61b22;
	
}

div#filerowalt {
	width:592px;/*570px;*/
	height:24px;/*31px;*/
	padding:7px 15px 0px 15px;
	background-image:url(/images/filerowalt_bg.gif);
	background-repeat:repeat-x;
}

div#filerowalt a, div#filerow a {
	font-weight:bold;
	color:#000000;
}

div.help_topten_holder {
	width:100%;
	margin-top:0px;
	
}  


div.help_topten_holder p {
	margin:0px;
}

div.help_topten_holder hr, div#search hr {
	color:#000;
	background-color:#000;
	height:1px;
	border-bottom:1px dotted #ffffff;
	border-top:none;
	border-left:none;
	border-right:none;
	margin:6px 0px 6px 0px;

	padding:0px 0px -5px 0px;
}
*html div.help_topten_holder hr, div#search hr {
	border-bottom:1px dotted #000;
	margin:0px 0px 0px 0px;

}
div.topten_qs {
	width:100%;
}

div.question {
	width:540px;/*570px;*/
	/*height:24px;*//*31px;*/
	padding:0;
/*	background-color:#f4f4f4;
	border-bottom:1px dotted #000000;*/
	color:#333;
}
div.question ul li{
	list-style:none;
	color:#333;
	padding-bottom:15px;
}
div.question a {
	color:#333;
	text-decoration: none;
	font-weight:normal;
	
}
div.question ul li.answer {
	padding-bottom:25px;
}

div.help_answer {
	width:540px;/*570px;*/
	padding:0px 15px 0px 15px;
	background-color:#ffffff;
	color:#333;
}  

div.help_answer p {
	color:#333;

}
div.help_answer p a {
	color:#000000;
}
div#bellme_fixeddiv{
margin-left:-180px;
clear:both;
}

div.bm_bubble{
margin-top:40px;
*margin-left:-160px;
}

div.bm_hdFoot{
clear:both!important;
float:none!important;
*height:1%;
}

div.bellme_call{
clear:both!important;
float:none!important;
}

div.bellme_call_but{
float:right!important;
}

/*Banner tabs*/
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0;

}
.ui-tabs-nav li {
    float: left;
    margin: 0;
	width:236px;
	position:relative;
	z-index:3333
}
.ui-tabs-nav a {
    display: block;   
	width:236px;
	padding:0;	
	margin:0;
	text-align:center;
	color:#999;
	text-decoration:none;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
}
.ui-tabs-nav a:hover {
    display: block;   
	width:236px;
	padding:0;
	margin:0;
	text-align:center;
	color:#999;
	text-decoration:none;
}
.ui-tabs-nav .ui-tabs-selected a {
	width:236px;
	height:48px;
	margin:0;
	padding:0;
	float:left;
	text-align:center;
	display:inline;
	color:#fff;	
	text-decoration:none;
	/*background:url(/images/active.jpg) no-repeat;*/
}
.trans_box2 {
	width:220px;/*width of active tab*/
	cursor:pointer;
	text-decoration:none;
	display:block;
	float:left;
	text-align:center;
	padding:0 4px 0 0;
	z-index:1000;
}
/* call action */

.callAction {
	float: left;
	width: 563px;	
}
.callActionHeading {
	float: left;
	width: 174px;
	height: 36px;
	background: url(/images/call_action_heading.jpg) no-repeat;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	padding: 0;
	margin: 0;
	line-height: 36px;
}
.callActionHeading a {
	color: #ffffff;
	text-decoration: none;
}
.callActionHeading a:hover {
	color: #ffffff;
	text-decoration: none;
}
.sectionBg {
	float: left;
	width: 174px;
	height: 134px;
	background: url(/images/call_action_content.jpg) no-repeat center top;
	padding: 0;
	margin: 0;
}
.sectionBg p {
	width: 155px;
	float: left;
	color: #fff;
	padding-left: 15px;
	padding-top: 5px;
}
.sectionBg p a {
	color: #fff;
	text-decoration: none;
}
.sectionBg p a:hover {
	color: #fff;
	text-decoration: underline;
}
.sectionBg ul {
	float: left;
	width: 144px;
	*width: 154px;
	margin: 0;
	list-style-type: none;
	padding-left: 15px;
	padding-top: 15px;
}
.sectionBg ul li {
	display: block;
	padding: 5px 9px;
	border-bottom: 1px dotted #fff;
	line-height: 13px;
}
.sectionBg ul li a {
	color: #fff;
	text-decoration: none;
}
.sectionBg ul li a:hover {
	color: #ffffff;
	text-decoration: none;
}
.sectionBg ul li.last {
	border-bottom: none;
}
#rightContet ul {
	margin:0;
}
.callActionSection {
	float: left;
	width: 174px;	
	margin-right: 13px;
	position: relative;
	display: inline;
}
.callActionSectionhome {
	float: left;
	width: 174px;	
	margin-right: 20px;
}
p.newsIndiHeading {
	color: #D61B22; 
	font-weight: bold;	
}
.callActionSectionLast {
	float: left;
	width: 174px;	
}
.hrlink1 {
	clear: both;
	height:15px;
	background: url('/images/line.jpg') repeat-x;
	width: 563px;
	margin: 0;
	padding: 0;
	
}
.descTxt {
	width:400px;
}
.descTxt ul {
	margin:0 0 20px 0;
	padding:0;
	
}
.descTxt ul li {
	list-style: square inside;
	margin-bottom:5px;
}

.e1_anchor {
	float:right;
	margin-top:-4px;
	width:150px;
}
#downloads {
	margin: 20px 0;
}
.brochure {
	float:left;
	display:block;
	width:128px;
	height:42px;
	background: url('/images/page_white_acrobat.png') no-repeat;
	padding-left:22px;
	 font-weight:bold;
}
.brochure:hover {
	/*background-position:0 -42px;*/
}

.usermanual {
	float:left;
	display:block;
	width:138px;
	height:42px;
	background: url('/images/page_white_acrobat.png') no-repeat;
	padding-left:22px;
	 font-weight:bold;
}
.usermanual:hover {
	/*background-position:0 -42px;*/
}
.installermanual {
	float:left;
	display:block;
	width:153px;
	height:42px;
	background: url('/images/page_white_acrobat.png') no-repeat;
	padding-left:22px;
	 font-weight:bold;
}
.installermanual:hover {
	/*background-position:0 -42px;*/
}
.modbus {
	float:left;
	display:block;
	width:156px;
	height:42px;
	background: url('/images/page_white_acrobat.png') no-repeat;
	padding-left:22px;
	 font-weight:bold;
}
.modbus:hover {
	/*background-position:0 -42px;*/
}
/*
.brochure {
	float:left;
	display:block;
	width:128px;
	height:42px;
	background: url('/images/download_brochure.gif') repeat 0 0;
}
.brochure:hover {
	background-position:0 -42px;
}

.usermanual {
	float:left;
	display:block;
	width:138px;
	height:42px;
	background: url('/images/download_usermanual.gif') repeat 0 0;
}
.usermanual:hover {
	background-position:0 -42px;
}
.installermanual {
	float:left;
	display:block;
	width:153px;
	height:42px;
	background: url('/images/download_installermanual.gif') repeat 0 0;
}
.installermanual:hover {
	background-position:0 -42px;
}
.modbus {
	float:left;
	display:block;
	width:156px;
	height:42px;
	background: url('/images/download_modbus.gif') repeat 0 0;
}
.modbus:hover {
	background-position:0 -42px;
}
*/
#rightContent li {
	list-style-type:none;
		text-align:left;
/*	width:150px;

	float:left;*/
/*	padding:0 20px;*/
	/*height:22px;*/
	display:block;
/*		padding:0 0 0 35px;*/
	line-height:22px;
}
#rightContent li a{
	color:#666;
	font-weight:bold;
	text-decoration:none;
	background:url(/images/sub_nav_bullet.jpg) no-repeat left center;
	padding:3px 0 2px 30px;

}
#rightContent li a:hover,#rightContent li a.selected{
	color:#0099CC;
	font-weight:bold;
	text-decoration:none;
}
#rightContent li li a{
	color:#666;
	font-weight:normal;
	text-decoration:none;
	background:none;
}
#rightContent li li a:hover,#rightContent li li a.product_selected{
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}


div.sub_nav_hr_holder hr {
	color:#fff;
	background-color:#f0efe7;
	height:1px;
	border-bottom:1px dotted #333333;
	border-top:none;
	border-left:none;
	border-right:none;
	margin:6px 0px 6px 0px;
	*margin:-1px 0px -1px 0px;
}

.search_button {
	float: left;	 
}

/* end call action */

/* Newsletter */
.newsletterContent {
	float: left; 
	width: 560px; 
	margin: 10px 0;
}
.submitbutton {
	text-align:right;	
}
.reciEmail {
	width:560px; 
	float: left;
}
.reciLeft {
	width:270px; 
	float: left;
}
.floatSec {
	clear: both;
	margin-top: 20px;
	float: left;	
	width:560px; 
}
h3.reciHeading {
	padding-top: 0px;
	padding-bottom: 0px;
}